Bug 161639 - Update port: net-mgmt/flow-extract
Summary: Update port: net-mgmt/flow-extract
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 14:20 UTC (History)
0 users

See Also:


Attachments
file.diff (3.40 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:27 UTC
- Update MASTER_SITES and WWW: line
- Add LICENSE
- Support CFLAGS properly
- Support PLIST_FILES

Remove file:
files/patch-Makefile
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:18:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 14:11:47 UTC
ehaupt      2011-10-18 13:06:55 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/flow-extract Makefile pkg-descr 
  Removed files:
    net-mgmt/flow-extract/files patch-Makefile 
  Log:
  - Update MASTER_SITES and WWW
  - Add LICENSE
  - Respect CFLAGS
  
  PR:             161639
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.11      +15 -9     ports/net-mgmt/flow-extract/Makefile
  1.3       +0 -39     ports/net-mgmt/flow-extract/files/patch-Makefile (dead)
  1.6       +2 -3      ports/net-mgmt/flow-extract/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-10-18 14:13:43 UTC
State Changed
From-To: open->closed

Committed, thanks!